
{
    "display": {
        "title": {"translate": "enemies", "color": "red"},
        "description": {"text": ""},
        "icon": {
            "item": "minecraft:skeleton_skull"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": { 
			"elf_assassin":{"trigger": "minecraft:impossible"},
			"stone_guardian":{"trigger": "minecraft:impossible"},
			"half_stone_guardian":{"trigger": "minecraft:impossible"},
			"ent":{"trigger": "minecraft:impossible"},
			"elder_ent":{"trigger": "minecraft:impossible"},
			"frog":{"trigger": "minecraft:impossible"},
			"angry_panda":{"trigger": "minecraft:impossible"},
			"spider":{"trigger": "minecraft:impossible"},
			"venomous_spider":{"trigger": "minecraft:impossible"},
			"mandragora":{"trigger": "minecraft:impossible"}
    },
    "parent": "book_py:floor_2/root"
}
